<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="PDE 手冊" extradir="guide/intro">
	<topic label="入門">
		<topic label="PDE 簡介" href="guide/pde.htm"/>
		<topic label="準備工作台" href="guide/pde_setup.htm"/>
		<topic label="概念" href="guide/pde_configuring.htm"/>
		<topic label="基本外掛程式指導教學">
			<topic label="建立外掛程式專案" href="guide/pde_creating.htm"/>
			<topic label="外掛程式 Manifest 編輯器" href="guide/pde_manifest.htm">
				<topic label="「概觀」頁面" href="guide/pde_manifest_overview.htm" />
				<topic label="「相依關係」頁面" href="guide/pde_manifest_dependencies.htm"/>
				<topic label="「執行時期」頁面" href="guide/pde_manifest_runtime.htm" />
				<topic label="「延伸」頁面" href="guide/pde_manifest_extensions.htm" />
				<topic label="「延伸點」頁面" href="guide/pde_manifest_extensionpoints.htm" />
				<topic label="「建置配置」頁面" href="guide/pde_build_editor.htm" />
				<topic label="「程式碼」頁面" href="guide/pde_manifest_source.htm" />
			</topic>
			<topic label="執行外掛程式" href="guide/pde_running.htm">
				<topic label="選取要執行的外掛程式" href="guide/pde_running_plugins.htm"/>
				<topic label="與追蹤一起執行" href="guide/pde_running_tracing.htm"/>
			</topic>
			<topic label="匯出外掛程式" href="guide/pde_deploy.htm"/>
		</topic>
		<topic label="片段" href="guide/pde_fragment.htm">
			<topic label="片段範例" href="guide/pde_fragment_example.htm"/>
		</topic>
		<topic label="特性" href="guide/pde_features.htm">
			<topic label="設定特性專案" href="guide/pde_feature_setup.htm"/>
			<topic label="特性 Manifest 編輯器" href="guide/pde_feature_manifest.htm"/>
			<topic label="同步化版本" href="guide/pde_feature_synchronizing.htm"/>
			<topic label="匯出特性" href="guide/pde_feature_generating.htm"/>
			<topic label="建置特性的進階主題">
				<topic label="建置配置" href="guide/pde_feature_generating_build.htm"/>
				<topic label="從 PDE 產生 Ant Script" href="guide/pde_feature_generating_ant.htm"/>
				<topic label="從 Script 產生 Ant Script" href="guide/pde_feature_generating_antcommandline.htm"/>
			</topic>
		</topic>
		<topic label="更新網站" href="guide/pde_sites.htm">
		   <topic label="設定更新網站專案" href="guide/pde_site_setup.htm"/>
		   <topic label="使用更新網站編輯器來建置外掛程式和特性" href="guide/pde_site_building.htm"/>
		   <topic label="預覽更新網站" href="guide/pde_site_previewing.htm"/>
		</topic>   
		<topic label="Eclipse 產品">
			<topic label="RCP 範本" href="guide/rcp_project.htm"/>
			<topic label="產品配置" href="guide/product_configuration.htm"/>
			<topic label="產品編輯器" href="guide/product_editor.htm">
				<topic label="特性型配置" href="guide/feature_based_product.htm"/>
			</topic>
			<topic label="匯出產品" href="guide/product_export.htm"/>
		</topic>
	</topic>
	<topic label="作業">
		<topic label="建立延伸點綱目" href="guide/pde_schema.htm">
			<topic label="延伸點綱目編輯器" href="guide/pde_schema_editor.htm"/>
			<topic label="使用延伸點綱目" href="guide/pde_schema_using.htm"/>
		</topic>
		<topic label="轉換現有的專案" href="guide/pde_convert.htm"/>
	</topic>

	<topic label="參考資訊">
		<link toc="topics_Reference.xml" />
		<topic label="存取限制" href="guide/restrictions.htm"/>
		<topic label="外掛程式作為 JAR" href="guide/plugins_as_jars.htm"/>
		<topic label="動態類別路徑 FAQ" href="guide/dynamic-classpaths.htm"/>	
	</topic>
	
	<topic label="要訣和技巧" href="tips/pde_tips.htm"/>
	<topic label="新功能" href="whatsNew/pde_whatsnew.htm"/>
	<topic label="法律注意事項" href="notices.html"/>
</toc>
